@charset "utf-8";
/*通用样式*/

html,
body,
div,
span,
iframe,
map,
font,
img,
a img,
samp,
strong,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
b,
p,
blockquote,
a,
address,
code,
dl,
dt,
dd,
ol,
ul,
li,
form,
label,
table,
tr,
td,
th {
    padding: 0;
    margin: 0;
    border: 0;
    font-weight: normal;
    font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif;
    list-style: none;
}

html,
body {
    position: relative;
    height: 100%;
}

body {
    background: #f5f5f5;
    font: normal 12px/22px "微软雅黑";
}

img {
    border: 0;
}

a {
    text-decoration: none;
    color: #000;
}

a:hover {
    color: red;
}

.clear {
    clear: both;
}

div {
    box-sizing: border-box;
}

/* CSS Document */

.bgImg {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: left top;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
}

.content {
    width: 366px;
    position: relative;
    z-index: 20;
    height: auto;
    min-width: 366px;
    align-self: center;
    background: #f5f5f5;
    box-shadow: 0 4px 24px rgb(0 0 0 / 25%);
    border-radius: 16px;
    margin-right: 48px;
    padding: 20px 0 10px;
}

.root .enterBnt {
    position: relative;
    z-index: 30;
    cursor: pointer;
    background: linear-gradient(100.44deg, #d13333 36.44%, #ff7033 98.21%);
    box-shadow: 0 4px 8px rgb(218 52 52 / 20%);
    border-radius: 8px;
    display: grid;
    align-items: center;
    color: #ffffff;
    font-size: 20px;
    grid-template-columns: auto 1fr auto;
    margin: 8px 24px;
    padding: 20px 24px;
}

.root .enterBnt span {
    font-size: 14px;
    padding: 0 8px;
}

.root {
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: flex-end;
}

.enterBnt img {
    height: 20px;
}

.enterList {
    margin: 16px 24px 0;
}

.enterList:after {
    content: '';
    clear: both;
    display: block;
    height: 0;
}

.enterList li {
    margin-bottom: 5px;
    line-height: 52px;
    position: relative;
    z-index: 30;
    cursor: pointer;
    background-color: #ffffff;
    border-radius: 4px;
    border: none;
    float: left;
    width: 155px;
}

.enterList li:after {
    content: '';
    position: relative;
    clear: both;
}

.enterList li::before {
    content: '';
    position: absolute;
    left: 0;
    width: 4px;
    height: 16px;
    background: rgb(206, 39, 56);
    display: block;
    top: 50%;
    margin-top: -8px;
    border-radius: 2px;
}

.enterList li:nth-child(2n) {
    float: right;
}

.enterList li span {
    float: left;
    display: block;
}

.enterList li span:nth-child(1) {
    font-size: 14px;
    color: #071f44;
    font-weight: 200;
    margin-left: 24px;
}

.enterList li span:nth-child(2) {
    float: right;
    font-size: 12px;
    font-weight: 200;
    color: #071f44;
    margin-right: 16px;
}

.toolTip {
    position: absolute;
    z-index: 10;
    top: 100%;
    left: 0;
    max-width: 100%;
    word-break: break-all;
    display: none;
    background-color: rgba(7, 31, 68, 0.8);
    color: #fff;
    padding: 4px 12px;
    border-radius: 6px;
    margin-top: 5px;
    font-size: 14px;
    line-height: 1.2;
}

.enterList li:hover .toolTip {
    display: block;
}

.enterList li:hover {
    z-index: 40;
}

.toolTip::after {
    content: " ";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent rgba(7, 31, 68, 0.8) transparent;
}

.enterBnt:hover .toolTip {
    display: block;
}

.enterBnt:hover {
    z-index: 40;
}

.kf span {
    opacity: .6;
    color: #071f44;
}

.kf {
    margin: 8px 16px;
    text-align: center;
    line-height: 36px;
    display: block;
}

.kf img {
    height: 16px;
    vertical-align: -3px;
    margin-right: 5px;
}

.kf:hover {
    background: rgba(7, 31, 68, 0.1);
    border-radius: 64px;
}

.spinner {
    color: official;
    display: inline-block;
    position: relative;
    width: 20px;
    height: 20px;
    margin-left: 10px;
}

.spinner div {
    transform-origin: 10px 10px;
    animation: lds-spinner 1.2s linear infinite;
}

.spinner div:after {
    content: " ";
    display: block;
    position: absolute;
    top: 0.75px;
    left: 9.25px;
    width: 1.5px;
    height: 4.5px;
    border-radius: 20%;
    background: #fff;
}

.enterList .spinner {
    float: right;
    margin-top: 18px;
    margin-right: 20px;
    margin-left: 0;
}

.enterList .spinner div:after {
    content: " ";
    display: block;
    position: absolute;
    top: 0.75px;
    left: 9.25px;
    width: 1.5px;
    height: 4.5px;
    border-radius: 20%;
    background: #999;
}

.spinner div:nth-child(1) {
    transform: rotate(0deg);
    animation-delay: -1.1s;
}

.spinner div:nth-child(2) {
    transform: rotate(30deg);
    animation-delay: -1s;
}

.spinner div:nth-child(3) {
    transform: rotate(60deg);
    animation-delay: -0.9s;
}

.spinner div:nth-child(4) {
    transform: rotate(90deg);
    animation-delay: -0.8s;
}

.spinner div:nth-child(5) {
    transform: rotate(120deg);
    animation-delay: -0.7s;
}

.spinner div:nth-child(6) {
    transform: rotate(150deg);
    animation-delay: -0.6s;
}

.spinner div:nth-child(7) {
    transform: rotate(180deg);
    animation-delay: -0.5s;
}

.spinner div:nth-child(8) {
    transform: rotate(210deg);
    animation-delay: -0.4s;
}

.spinner div:nth-child(9) {
    transform: rotate(240deg);
    animation-delay: -0.3s;
}

.spinner div:nth-child(10) {
    transform: rotate(270deg);
    animation-delay: -0.2s;
}

.spinner div:nth-child(11) {
    transform: rotate(300deg);
    animation-delay: -0.1s;
}

.spinner div:nth-child(12) {
    transform: rotate(330deg);
    animation-delay: 0s;
}

@keyframes lds-spinner {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@media screen and (max-width:1000px) {
    .root {
        display: block;
    }
    .bgImg {
        position: static;
        width: 100%;
        height: auto;
        display: block;
    }
    .content {
        box-shadow: none;
        align-self: stretch;
        min-width: 100%;
        flex-grow: 1;
        border-radius: 0px;
        margin-right: 0px;
    }
    .enterList li {
        width: 49.5%;
    }
}

@media screen and (max-width:780px) {}

.content .refself {
    box-sizing: border-box;
    line-height: 36px;
    width: 112px;
    border-radius: 36px;
    float: right;
    display: block;
    margin-right: 24px;
    background: url(../images/icon-refresh-primary60.svg) 18px center no-repeat;
    background-size: 16px auto;
    padding-left: 40px;
    color: #071f44;
    opacity: .6;
    font-size: 14px;
}

.content .refself:hover {
    background: url(../images/icon-refresh-primary60.svg) 18px center no-repeat rgb(221, 223, 227);
    background-size: 16px auto;
}